SHOWCONSOLEFONT(8)

NUME
showconsolefont - afișează fontul curent al ecranului consolei EGA/VGA

SINOPSIS
showconsolefont [opținuni]

DESCRIERE
Comanda showconsolefont afișează la ieșirea standard fontul curent al consolei. Pe Linux 2.6.1 și ulterior, opțiunea -C permite să se indice consola implicată. Argumentul său este un nume de rută.

OPȚIUNI

-i, --info
    nu afișează tabelul cu fonturi, afișează doar: RÎNDxCOLxNUM și iese.

-C, --console=DEV
    dispozitivul consolă care urmează să fie utilizat.

-v, --verbose
    oferă mai multe detalii.

-V, --version
    afișează numărul de versiune.

-h, --help
    afișează acest mesaj de utilizare.

CONSULTAȚI ȘI
setfont(8)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.